[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.MinMaxHeight

MinMaxHeight the difference between Minimum and Maximum height

## Declaration

Source position: controls.pp line 572

`public function TSizeConstraints.MinMaxHeight(`
`Height: Integer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.